A server defines a specific place to copy or upload output to when it is published to a destination.

### Properties

Host Name
  The hostname or IP address of the server. If your distribution method requires that a specific port number be used, include it here.
OS
  The operating system which the server runs. This determines how filenames on the server should be constructed.
Document Root
  The path on the server to the document root, where the output should be copied to.
Login
  The username to log in to the server with (for FTP and SFTP uploads).
Password
  The password to log in to the server with.
Cookie
  An HTTP cookie which can be used by some ‘move methods’ (such as WebDAV) to authenticate themselves to the server.
Active
  The server will only be used if it is marked as ‘active’.